.toolbarHeader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  background-color: var(--mainBlack);
  border-bottom: 2px solid white !important;
  z-index: 9999;

  .logo {
    img {
      width: 50px;
      height: 50px;
    }
  }

  button {
    color: white;
  }

  label {
    color: white;
  }

  .spacer {
    display: flex;
    flex: 1;
    //justify-content: center;
    //color: white;
  }

  .logout {
    mat-icon {
      cursor: pointer;
      color: white;
    }

    label {
      cursor: pointer;
      font-size: 14px;
    }
  }

  .logout:hover {
    mat-icon {
      cursor: pointer;
      font-weight: 800;
    }

    label {
      cursor: pointer;
      font-weight: 800;
      font-size: 14px;
    }
  }
}

.drawerSection {
  position: absolute;
  top: 60px;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 0;
  margin: 0;
}

.sidenav {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 250px;
  padding: 0;
  margin: 0;
  background-color: var(--mainBlack)
}

.navList {
  padding: 0;
  margin: 0;

  .avatarSection {
    align-items: center;
    justify-content: center;
    height: 75px;
    margin-top: 40px;
    margin-bottom: 50px;

    .avatar {
      width: 75px;
      height: 75px;
      border-radius: 50%;
      background-color: white;

    }
  }
}

.sidebarItem {
  cursor: pointer;
  font-size: 14px;

  mat-icon {
    cursor: pointer;
    color: white;
  }

  label {
    cursor: pointer;
    color: white;
  }
}

.sidebarItem:hover {
  background-color: white;
  cursor: pointer;

  mat-icon {
    cursor: pointer;
    color: var(--mainBlack);
  }

  label {
    cursor: pointer;
    color: var(--mainBlack);
  }
}

.isActive {
  padding: 0;
  background-color: white;
  cursor: pointer;

  mat-icon {
    cursor: pointer;
    color: var(--mainBlack) !important;
  }

  label {
    cursor: pointer;
    color: var(--mainBlack) !important;
  }
}

.mainContent {
  //background-color: lightgray;
  background-color: white;
  //background-color: #f5f6fa;
}

.mainRouterContent {
  padding: 10px;
}



